[setup]
AppTitle      =  ºìÄï:ÐÄÐÄÏàÓ¡ 
Ename         =  HNXXXY               
AppName       =  Matchmaker.exe
SoftId        = 25975
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =
LastTime  =2013/11/28 15:40:58 
RunNum        =7
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
